#  The format of this file is:
#
#  attribute attribute-name [attribute-aliases] [attribute-oid] syntax
#

#
# Modified by George Aprotosoaie, Nortel, on Nov 24, 1997 to support VPIM
# and to be accepted by LDAP v2:
# attribute's subtypes" 'single', 'operational' are replaced by 'cis' and 
# the 'int' type by 'cis'
#


########################################################################
# X.500(93) User Schema for use with LDAP
# Taken from <draft-ietf-asid-ldapv3schema-x500-00.txt>
########################################################################

attribute objectClass                                         2.5.4.0                    cis     
attribute aliasedObjectName                                   2.5.4.1                    dn      
attribute knowledgeInformation                                2.5.4.2                    cis     
attribute cn                         commonName               2.5.4.3                    cis     
attribute sn                         surName                  2.5.4.4                    cis     
attribute serialNumber                                        2.5.4.5                    cis     
attribute c                          countryName              2.5.4.6                    cis     
attribute l   locality               localityname             2.5.4.7                    cis     
attribute st                         stateOrProvinceName      2.5.4.8                    cis     
attribute street                     streetaddress            2.5.4.9                    cis     
attribute o                          organizationname         2.5.4.10                   cis     
attribute ou                         organizationalUnitName   2.5.4.11                   cis     
attribute title                                               2.5.4.12                   cis     
attribute description                                         2.5.4.13                   cis     
attribute searchGuide                                         2.5.4.14                   ces     
attribute businessCategory                                    2.5.4.15                   cis     
attribute postalAddress                                       2.5.4.16                   cis     
attribute postalCode                                          2.5.4.17                   cis     
attribute postOfficeBox                                       2.5.4.18                   cis     
attribute physicalDeliveryOfficeName                          2.5.4.19                   cis     
attribute telephoneNumber                                     2.5.4.20                   tel     
attribute telexNumber                                         2.5.4.21                   cis     
attribute teletexTerminalIdentifier                           2.5.4.22                   cis
attribute facsimileTelephoneNumber   fax                      2.5.4.23                   tel     
attribute x121Address                                         2.5.4.24                   ces     
attribute internationalIsdnNumber                             2.5.4.25                   ces     
attribute registeredAddress                                   2.5.4.26                   cis     
attribute destinationIndicator                                2.5.4.27                   cis     
attribute preferredDeliveryMethod                             2.5.4.28                   cis     
attribute presentationAddress                                 2.5.4.29                   ces     
attribute supportedApplicationContext                         2.5.4.30                   cis     
attribute member                                              2.5.4.31                   dn      
attribute owner                                               2.5.4.32                   dn      
attribute roleOccupant                                        2.5.4.33                   dn      
attribute seeAlso                                             2.5.4.34                   dn      
attribute userPassword                                        2.5.4.35                   bin     
attribute userCertificate;binary  userCertificate             2.5.4.36                   bin     
attribute cACertificate;binary    cACertificate               2.5.4.37                   bin     
attribute authorityRevocationList;binary authorityRevocationList     2.5.4.38            bin     
attribute certificateRevocationList;binary certificateRevocationList 2.5.4.39            bin
attribute crossCertificatePair;binary      crossCertificatePair      2.5.4.40            bin     
attribute givenName                                           2.5.4.42                   cis     
attribute initials                                            2.5.4.43                   cis     
attribute generationQualifier                                 2.5.4.44                   cis
attribute x500UniqueIdentifier                                2.5.4.45                   bin     
attribute dnQualifier                                         2.5.4.46                   cis     
attribute enhancedSearchGuide                                 2.5.4.47                   cis
attribute protocolInformation                                 2.5.4.48                   cis
attribute dn distinguishedName                                2.5.4.49                   dn 
attribute uniqueMember                                        2.5.4.50                   dn      
attribute houseIdentifier                                     2.5.4.51                   cis
attribute supportedAlgorithms;binary                          2.5.4.52                   bin       
attribute deltaRevocationList;binary                          2.5.4.53                   bin

#######################################################################
# LDAP Attributes                                                     #
# Taken from <draft-ietf-asid-ldapv3-attributes-07.txt>               #
#######################################################################
attribute createTimestamp                                     2.5.18.1                   cis
attribute modifyTimestamp                                     2.5.18.2                   cis
attribute creatorsName                                        2.5.18.3                   dn
attribute modifiersName                                       2.5.18.4                   dn
attribute subschemaSubentry                                   2.5.18.10                  dn
attribute attributeTypes                                      2.5.21.5                   cis
attribute objectClasses                                       2.5.21.6                   cis
attribute matchingRules                                       2.5.21.4                   cis
attribute matchingRuleUse                                     2.5.21.8                   cis
attribute namingContexts                                      1.3.6.1.4.1.1466.101.120.5 dn
attribute altServer                                           1.3.6.1.4.1.1466.101.120.6 ces
attribute supportedExtension                                  1.3.6.1.4.1.1466.101.120.7 cis
attribute supportedControl                                    1.3.6.1.4.1.1466.101.120.13 cis
attribute supportedSASLMechanisms                             1.3.6.1.4.1.1466.101.120.14 cis
attribute supportedLDAPVersion                                1.3.6.1.4.1.1466.101.120.15 cis
#int
attribute ldapSyntaxes                                        1.3.6.1.4.1.1466.101.120.16 cis

#######################################################################
# Pilot X.500 schema for use in LDAPv3                                #
# Taken from <draft-ietf-asid-schema-pilot-00.txt>                    #
#######################################################################

attribute uid                                                 0.9.2342.19200300.100.1.1  cis     
attribute textEncodedOrAddress                                0.9.2342.19200300.100.1.2  cis     
attribute mail                       rfc822mailbox            0.9.2342.19200300.100.1.3  cis     
attribute info                                                0.9.2342.19200300.100.1.4  cis     
attribute drink                                               0.9.2342.19200300.100.1.5  cis     
attribute roomNumber                                          0.9.2342.19200300.100.1.6  cis     
attribute userClass                                           0.9.2342.19200300.100.1.8  cis     
attribute host                                                0.9.2342.19200300.100.1.9  cis     
attribute manager                                             0.9.2342.19200300.100.1.10 dn      
attribute documentIdentifier                                  0.9.2342.19200300.100.1.11 cis     
attribute documentTitle                                       0.9.2342.19200300.100.1.12 cis     
attribute documentVersion                                     0.9.2342.19200300.100.1.13 cis     
attribute documentAuthor                                      0.9.2342.19200300.100.1.14 dn      
attribute documentLocation                                    0.9.2342.19200300.100.1.15 cis     
attribute homePhone                                           0.9.2342.19200300.100.1.20 tel     
attribute secretary                                           0.9.2342.19200300.100.1.21 dn      
attribute otherMailbox                                        0.9.2342.19200300.100.1.22 cis     
attribute dc                         domaincomponent          0.9.2342.19200300.100.1.25 cis     
attribute dnsRecord                                           0.9.2342.19200300.100.1.26 cis     
attribute associatedName                                      0.9.2342.19200300.100.1.38 dn      
attribute homePostalAddress                                   0.9.2342.19200300.100.1.39 cis     
attribute personalTitle                                       0.9.2342.19200300.100.1.40 cis     
attribute mobile                     mobileTelephoneNumber    0.9.2342.19200300.100.1.41 tel     
attribute pager                      pagerTelephoneNumber     0.9.2342.19200300.100.1.42 tel     
attribute co                         friendlycountryname      0.9.2342.19200300.100.1.43 cis     
attribute uniqueIdentifier                                    0.9.2342.19200300.100.1.44 cis     
attribute organizationalStatus                                0.9.2342.19200300.100.1.45 cis     
attribute janetMailBox                                        0.9.2342.19200300.100.1.46 cis
attribute mailPreferenceOption                                0.9.2342.19200300.100.1.47 cis
#int 
#single     
attribute buildingName                                        0.9.2342.19200300.100.1.48 cis     
attribute dSAQuality                                          0.9.2342.19200300.100.1.49 cis 
#single
attribute singleLevelQuality                                  0.9.2342.19200300.100.1.50 cis 
#single
attribute subtreeMinimumQuality                               0.9.2342.19200300.100.1.51 cis 
#single
attribute subtreeMaximumQuality                               0.9.2342.19200300.100.1.52 cis 
#single
attribute personalSignature                                   0.9.2342.19200300.100.1.53 bin     
attribute ditRedirect                                         0.9.2342.19200300.100.1.54 dn      
attribute audio                                               0.9.2342.19200300.100.1.55 bin     
attribute documentPublisher                                   0.9.2342.19200300.100.1.56 cis     
attribute jpegPhoto                                           0.9.2342.19200300.100.1.60 bin     

#definitions subsequent to RFC 1274

attribute labeledUri                 labeledurl               1.3.6.1.4.1.250.1.57       ces


############################################################################
# Netscape Defined Attributes
#
# The Netscape base OID is                          2.16.840.1.113730 
# The base OID for the Netscape Directory Server is 2.16.840.1.113730.3 
# Netscape defined attributes have base             2.16.840.1.113730.3.1
#
# More Netscape defined attributes can be found included in ns-schema.conf
############################################################################

attribute carLicense                                          2.16.840.1.113730.3.1.1    cis     
attribute departmentNumber                                    2.16.840.1.113730.3.1.2    cis     
attribute employeeNumber                                      2.16.840.1.113730.3.1.3    cis     
attribute employeeType                                        2.16.840.1.113730.3.1.4    cis     
attribute changeNumber                                        2.16.840.1.113730.3.1.5    cis
#int     
attribute targetDn                                            2.16.840.1.113730.3.1.6    dn      
attribute changeType                                          2.16.840.1.113730.3.1.7    cis     
attribute changes                                             2.16.840.1.113730.3.1.8    bin     
attribute newRdn                                              2.16.840.1.113730.3.1.9    dn      
attribute deleteOldRdn                                        2.16.840.1.113730.3.1.10   cis     
attribute newSuperior                                         2.16.840.1.113730.3.1.11   dn      
attribute ref                                                 2.16.840.1.113730.3.1.34   ces     
attribute nsLicensedFor                                       2.16.840.1.113730.3.1.36   cis     
attribute nsLicenseStartTime                                  2.16.840.1.113730.3.1.37   cis     
attribute nsLicenseEndTime                                    2.16.840.1.113730.3.1.38   cis     
attribute preferredLanguage                                   2.16.840.1.113730.3.1.39   cis
attribute userSMIMECertificate;binary                          2.16.840.1.113730.3.1.40   bin
attribute ntUserDomainId                                      2.16.840.1.113730.3.1.41   cis 
#single    
attribute ntUserCreateNewAccount                              2.16.840.1.113730.3.1.42   cis 
#single     
attribute ntUserDeleteAccount                                 2.16.840.1.113730.3.1.43   cis 
#single     
attribute ntGroupDomainId                                     2.16.840.1.113730.3.1.44   cis 
#single
attribute ntGroupCreateNewGroup                               2.16.840.1.113730.3.1.45   cis 
#single
attribute ntGroupDeleteGroup                                  2.16.840.1.113730.3.1.46   cis 
#single
attribute replicaPort                                         2.16.840.1.113730.3.1.48   cis              
attribute replicaUpdateFailedAt                               2.16.840.1.113730.3.1.49   cis              
attribute replicaBeginOrc                                     2.16.840.1.113730.3.1.50   cis              
attribute replicaUpdateReplayed                               2.16.840.1.113730.3.1.51   cis              
attribute replicaUpdateSchedule                               2.16.840.1.113730.3.1.52   cis              
attribute replicaBindMethod                                   2.16.840.1.113730.3.1.53   cis              
attribute replicaUseSsl                                       2.16.840.1.113730.3.1.54   cis              
attribute aci                                                 2.16.840.1.113730.3.1.55   bin              
attribute lastModifiedBy                                      2.16.840.1.113730.3.1.56   dn               
attribute replicaRoot                                         2.16.840.1.113730.3.1.57   dn               
attribute replicaBindDn                                       2.16.840.1.113730.3.1.58   dn               
attribute ntUserPriv                                          2.16.840.1.113730.3.1.59   bin 
#single  
attribute ntUserAuthFlags                                     2.16.840.1.113730.3.1.60   bin 
#single  
attribute ntUserusrComment                                    2.16.840.1.113730.3.1.61   cis 
#single  
attribute ntUserParms                                         2.16.840.1.113730.3.1.62   cis 
#single  
attribute ntUserUnitsPerWeek                                  2.16.840.1.113730.3.1.63   bin 
#single  
attribute ntUserNumLogons                                     2.16.840.1.113730.3.1.64   bin 
#single  
attribute ntUserLogonServer                                   2.16.840.1.113730.3.1.65   cis 
#single  
attribute ntUserUniqueId                                      2.16.840.1.113730.3.1.66   bin 
#single  
attribute ntUserProfile                                       2.16.840.1.113730.3.1.67   cis 
#single  
attribute ntUserPasswordExpired                               2.16.840.1.113730.3.1.68   bin 
#single  
attribute subtreeaci                                          2.16.840.1.113730.3.1.69   ces              
attribute serverRoot                                          2.16.840.1.113730.3.1.70   cis              
attribute serverProductName                                   2.16.840.1.113730.3.1.71   cis              
attribute serverVersionNumber                                 2.16.840.1.113730.3.1.72   cis              
attribute installationTimeStamp                               2.16.840.1.113730.3.1.73   cis              
attribute administratorContactInfo                            2.16.840.1.113730.3.1.74   cis              
attribute adminUrl                                            2.16.840.1.113730.3.1.75   ces              
attribute serverHostName                                      2.16.840.1.113730.3.1.76   cis              
attribute changeTime                                          2.16.840.1.113730.3.1.77   cis              
attribute changeNumber                                        2.16.840.1.113730.3.1.78   cis              
attribute cirReplicaRoot                                      2.16.840.1.113730.3.1.79   dn               
attribute cirHost                                             2.16.840.1.113730.3.1.80   cis              
attribute cirPort                                             2.16.840.1.113730.3.1.81   cis              
attribute cirBindDn                                           2.16.840.1.113730.3.1.82   dn               
attribute cirUsePersistentSearch                              2.16.840.1.113730.3.1.83   cis              
attribute cirUseSsl                                           2.16.840.1.113730.3.1.84   cis              
attribute cirBindCredentials                                  2.16.840.1.113730.3.1.85   ces              
attribute cirLastUpdateApplied                                2.16.840.1.113730.3.1.86   cis              
attribute cirUpdateSchedule                                   2.16.840.1.113730.3.1.87   cis              
attribute cirUpdateFailedat                                   2.16.840.1.113730.3.1.88   cis              
attribute cirSyncInterval                                     2.16.840.1.113730.3.1.89   cis              
attribute cirBeginORC                                         2.16.840.1.113730.3.1.90   cis              
attribute passwordExpirationTime                              2.16.840.1.113730.3.1.91   cis 
#operational         
attribute passwordExpWarned                                   2.16.840.1.113730.3.1.92   cis 
#operational         
attribute passwordRetryCount                                  2.16.840.1.113730.3.1.93   cis 
#operational         
attribute retryCountResetTime                                 2.16.840.1.113730.3.1.94   cis 
#operational         
#attribute accountUnlockTime                                   2.16.840.1.113730.3.1.95   cis 
#operational         
attribute passwordHistory                                     2.16.840.1.113730.3.1.96   bin 
#operational         
attribute passwordMaxAge                                      2.16.840.1.113730.3.1.97   cis             
attribute passwordExp                                         2.16.840.1.113730.3.1.98   cis                 
attribute passwordMinLength                                   2.16.840.1.113730.3.1.99   cis                 
attribute passwordKeepHistory                                 2.16.840.1.113730.3.1.100  cis                 
attribute passwordInHistory                                   2.16.840.1.113730.3.1.101  cis                 
attribute passwordChange                                      2.16.840.1.113730.3.1.102  cis                 
attribute passwordCheckSyntax                                 2.16.840.1.113730.3.1.103  cis                 
attribute passwordWarning									  2.16.840.1.113730.3.1.104  cis                 
attribute passwordLockout                                     2.16.840.1.113730.3.1.105  cis                 
attribute passwordMaxFailure                                  2.16.840.1.113730.3.1.106  cis                 
attribute passwordResetDuration                               2.16.840.1.113730.3.1.107  cis                 
attribute passwordUnlock									  2.16.840.1.113730.3.1.108  cis                 
attribute passwordLockoutDuration                             2.16.840.1.113730.3.1.109  cis                 
attribute ntGroupId                                           2.16.840.1.113730.3.1.110  bin 
#single  
attribute replicaHost                                         2.16.840.1.113730.3.1.197   cis              
attribute memberURL                                           2.16.840.1.113730.3.1.198   ces              
attribute memberCertificateDescription                        2.16.840.1.113730.3.1.199   ces              

#
# Attribute types with OIDs
#

attribute associatedDomain                                    0.9.2342.19200300.100.1.37 cis     
attribute ntUserHomeDir                                       1.2.840.113556.1.4.44      cis 
#single     
attribute ntUsercomment                                       1.2.840.113556.1.4.156     cis 
#single     
attribute ntUserflags                                         1.2.840.113556.1.4.38      bin 
#single     
attribute ntUserScriptPath                                    1.2.840.113556.1.4.62      cis 
#single     
attribute ntUserWorkstations                                  1.2.840.113556.1.4.86      cis 
#single     
attribute ntUserLastLogon                                     1.2.840.113556.1.4.52      cis 
#single     
attribute ntUserLastLogoff                                    1.2.840.113556.1.4.51      cis 
#single     
attribute ntUserAcctExpires                                   1.2.840.113556.1.4.159     cis 
#single     
attribute ntUserMaxStorage                                    1.2.840.113556.1.4.76      bin 
#single     
attribute ntUserLogonHours                                    1.2.840.113556.1.4.64      bin 
#single     
attribute ntUserBadPwCount                                    1.2.840.113556.1.4.12      bin 
#single     
attribute ntUserCountryCode                                   1.2.840.113556.1.4.25      cis 
#single     
attribute ntUserCodePage                                      1.2.840.113556.1.4.16      bin 
#single     
attribute ntUserPrimaryGroupId                                1.2.840.113556.1.4.98      bin 
#single     
attribute ntUserHomeDirDrive                                  1.2.840.113556.1.4.45      cis 
#single     
attribute ntGroupAttributes                                   1.2.840.113556.1.4.152     bin 
#single
attribute documentPublisher                                   0.9.2342.19200300.100.1.56 cis 
#single


# 
# Attributes which are used by some objectClass, but with unknown OID
# 

attribute abstract                                            abstract-oid               cis     
attribute authorCn                   documentauthorcommonname authorcn-oid               cis     
attribute authorSn                   documentauthorsurname    authorsn-oid               cis     
attribute changeLogMaximumAge                                 changelogmaximumage-oid    cis     
attribute changeLogMaximumSize                                changelogmaximumsize-oid   cis     
attribute documentStore                                       documentstore-oid          cis     
attribute keyWords                                            keywords-oid               cis     
attribute lastModifiedTime                                    lastmodifiedtime-oid       cis     
attribute multiLineDescription                                multilinedescription-oid   cis     
attribute subject                                             subject-oid                cis     
attribute ttl                        timeToLive               ttl-oid                    cis     
attribute photo                                               photo-oid                  bin     
attribute replicaCredentials                                  replicacredentials-oid     bin     
attribute generation                                          generation-oid             ces     
attribute obsoletedByDocument                                 obsoletedbydocument-oid    dn      
attribute obsoletesDocument                                   obsoletesdocument-oid      dn      
attribute reciprocalNamingLink                                reciprocalnaminglink-oid   dn      
attribute updatedByDocument                                   updatedbydocument-oid      dn      
attribute updatesDocument                                     updatesdocument-oid        dn      


#
# Attributes for VPIM schema added by George Aprotosoaie, Nortel, on Nov 24, 1997 after 
# VPIM Directory Schema Definition & Profile, <draft-ema-vpimdir-schema-00.txt>, Nov 18, 1997
#

attribute   e164Digit	ed					2.16.840.1.113694.1.2.1.1.1    cis
#int
attribute	vPIMrfc822Mailbox				2.16.840.1.113694.1.2.1.1.2    cis
attribute	vPIMSpokenName					2.16.840.1.113694.1.2.1.1.3    bin
attribute	vPIMSpokenName1					2.16.840.1.113694.1.2.1.3.1    bin
attribute	vPIMSpokenName2					2.16.840.1.113694.1.2.1.3.2    bin
attribute	vPIMSpokenName3					2.16.840.1.113694.1.2.1.3.3    bin
attribute	vPIMSpokenName4					2.16.840.1.113694.1.2.1.3.4    bin
attribute	vPIMSupportedEncodingTypes			2.16.840.1.113694.1.2.1.1.4    cis
# allowable types for vPIMSupportedEncodingTypes:
#		audio/32KADPCM
#		image/tiff
#
attribute	vPIMMaxMessageSize				2.16.840.1.113694.1.2.1.1.5    cis
#int

attribute	vMClassOfService				vMClassOfService-oid		cis
attribute	vMMailbox					vMMailbox-oid			tel
attribute	vMPassword					vMPassword-oid			ces

attribute	xUserUuid					xUserUuid-oid			ces
attribute	xParentUuid					xParentUuid-oid			ces

attribute	NCPx9_LocalLangName         2.16.840.1.113694.1.2.1.1.6      ces
attribute	NCPx3_NortelLangName        2.16.840.1.113694.1.2.1.1.7      ces
attribute	NCPx4_Location              2.16.840.1.113694.1.2.1.1.8      ces 
attribute	NCPx4_LocationName          2.16.840.1.113694.1.2.1.1.9      ces
attribute	NCPx4_LocationDescription   2.16.840.1.113694.1.2.1.1.10     ces
attribute	NCPx4_LocationSN            2.16.840.1.113694.1.2.1.1.11     ces
attribute	NCPx4_ESN_AccessCode1       2.16.840.1.113694.1.2.1.1.12     ces
attribute	NCPx4_ESN_AccessCode2       2.16.840.1.113694.1.2.1.1.13     ces
attribute	NCPx4_DialPrefix            2.16.840.1.113694.1.2.1.1.14     ces
attribute	NCPx4_RNPINTerminator       2.16.840.1.113694.1.2.1.1.15     ces
attribute	NCPx7_PINnumber                2.16.840.1.113694.1.2.1.1.16     ces
attribute	NCPx7_TargetDN                 2.16.840.1.113694.1.2.1.1.17     ces
attribute	NCPx7_RVDN                     2.16.840.1.113694.1.2.1.1.18     ces
attribute	NCPx7_MWIDN                    2.16.840.1.113694.1.2.1.1.19     ces
attribute	NCPx7_szFolderName             2.16.840.1.113694.1.2.1.1.20     ces
attribute	NCPx7_UserRecordings           2.16.840.1.113694.1.2.1.1.21     ces
attribute	NCPx7_UserLocation             2.16.840.1.113694.1.2.1.1.22     ces
attribute	NCPx7_MailBoxNum               2.16.840.1.113694.1.2.1.1.23     ces
attribute	NCPx7_SpokenNamePath           2.16.840.1.113694.1.2.1.1.24     ces
attribute	NCPx7_KeyPadName               2.16.840.1.113694.1.2.1.1.25     ces
attribute	NCPx7_CallBackDN               2.16.840.1.113694.1.2.1.1.26     ces
attribute	NCPx7_EntryName                2.16.840.1.113694.1.2.1.1.27     ces
attribute	NCPx7_EntryComment             2.16.840.1.113694.1.2.1.1.28     ces
attribute	NCPx7_UserSurName              2.16.840.1.113694.1.2.1.1.29     ces
attribute	NCPx7_UserGivenName            2.16.840.1.113694.1.2.1.1.30     ces
attribute	NCPx7_UserMiddleName           2.16.840.1.113694.1.2.1.1.31     ces
attribute	NCPx7_UserInitials             2.16.840.1.113694.1.2.1.1.32     ces
attribute	NCPx7_UserDepartment           2.16.840.1.113694.1.2.1.1.33     ces
attribute	NCPx7_Usertitle                2.16.840.1.113694.1.2.1.1.34     ces
attribute	NCPx7_FaxPrintingDN            2.16.840.1.113694.1.2.1.1.35     ces
attribute	NCPx7_CallBackNumber           2.16.840.1.113694.1.2.1.1.36     ces
attribute	NCPx8_ServiceName         2.16.840.1.113694.1.2.1.1.37     ces
attribute	NCPx8_VersionID           2.16.840.1.113694.1.2.1.1.38     ces
attribute	NCPx8_ServiceDescription  2.16.840.1.113694.1.2.1.1.39     ces
attribute	NCPx8_SerialNumber        2.16.840.1.113694.1.2.1.1.40     ces
attribute	NCPx8_Keycode             2.16.840.1.113694.1.2.1.1.41     ces
attribute	NCPx8_Data                2.16.840.1.113694.1.2.1.1.42     ces
attribute	NCPx8_OldestClientVersion 2.16.840.1.113694.1.2.1.1.43     ces
attribute	NCPx2_FeatureName               2.16.840.1.113694.1.2.1.1.44     ces
attribute	NCPx2_FeatureDescription        2.16.840.1.113694.1.2.1.1.45     ces
attribute	NCPx1_RNDefCallback                 2.16.840.1.113694.1.2.1.1.46     ces
attribute	NCPx1_COSComments                   2.16.840.1.113694.1.2.1.1.47     ces
attribute	NCPx1_COSName                       2.16.840.1.113694.1.2.1.1.48     ces
attribute	NCPx6_FQDN                    2.16.840.1.113694.1.2.1.1.49     ces
attribute	NCPx6_ServerName              2.16.840.1.113694.1.2.1.1.50     ces
attribute	NCPx5_ServerDescription       2.16.840.1.113694.1.2.1.1.51     ces
attribute	NCPx5_ServerVersion           2.16.840.1.113694.1.2.1.1.52     ces



